/**
* 领康自定义样式
* 日期：2021-03-24
*/
.botton-blue {
  width: fit-content;
  height: 30px;
  padding: 0 13px;
  border-radius: 6px;
  background: #196dff;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  white-space: nowrap;
  cursor: pointer;
}
.botton-blue a {
  color: #fff;
}
.message-mobile {
  width: 306px;
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  background: #fff;
  position: fixed;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  padding: 13px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  align-items: center;
}
.message-mobile .message-mobile__text {
  margin-top: 8rpx;
  color: rgba(0, 0, 0, 0.6);
  font-size: 10px;
}
.leave-word {
  width: 1256px;
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  background: #fff;
  position: fixed;
  bottom: 20px;
  left: 50%;
  z-index: 999;
  display: flex;
  gap: 10px;
  justify-content: space-between;
  transform: translateX(-50%);
  padding: 18px 25px 21px 25px;
}
.leave-word .message {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.leave-word .message__desc {
  color: #000;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.leave-word .message-form {
  display: flex;
  align-items: center;
  gap: 10px;
}
.leave-word .message .input-form {
  border: none;
  color: rgba(0, 0, 0, 0.5);
  width: 100%;
  vertical-align: middle;
  padding: 0 13px;
  font-size: 14px;
  height: 30px;
  line-height: 28px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 6px;
  border: 1px solid rgba(5, 95, 252, 0.1);
  background: #ebf2ff;
}
.leave-word .message .input-form:focus {
  border-color: #066cff;
}
.leave-word .detail {
  white-space: nowrap;
  display: flex;
  align-items: flex-end;
}
.leave-word .detail__left {
  display: flex;
  align-content: center;
  justify-content: flex-end;
  gap: 10px;
  flex-wrap: wrap;
}
.leave-word .detail__line {
  width: 1px;
  height: 56px;
  background: #cacddc;
  margin: 0 40px;
}
.leave-word .detail__right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.leave-word .detail__right-text {
  color: rgba(0, 0, 0, 0.6);
  font-size: 10px;
  margin-top: 8px;
}
.leave-word .verifyDiv {
  width: 142px;
  height: 30px;
}
.leave-word .verify {
  height: 30px;
  border-radius: 6px;
  overflow: hidden;
  font-size: 14px;
}
.leave-word .verify .drag-btn {
  width: 30px;
  height: 30px;
  background: #fff url(../images/drag-arrow-blue.png) no-repeat center center;
  background-size: 30px 30px;
}
.leave-word .verify .suc-drag-btn {
  background: #7ac23c url(../images/drag-success-blue.png) no-repeat center center;
  background-size: 30px 30px;
}
.leave-word .verify .drag-progress {
  background-color: #196dff;
}
.leave-word .verify .fix-tips,
.leave-word .verify .verify-msg {
  line-height: 30px;
  padding-left: 30px;
}
.leave-word .verify .verify-msg {
  padding-left: 0;
  padding-right: 50rem/100;
}
.leave-word .verify .verify-msg {
  background-color: #196dff;
  color: #fff;
  display: none;
}
.footer .bg {
  padding-bottom: 118px;
}
@media (max-width: 1256px) {
  .leave-word {
    width: 1200px;
    padding: 18px 25px 21px 25px;
  }
  .leave-word .detail {
    justify-content: space-between;
  }
  .leave-word .detail__line {
    margin: 0 18px;
  }
  .footer .bg {
    padding-bottom: 118px;
  }
}
@media (max-width: 1200px) {
  .leave-word {
    width: 717px;
    display: block;
    padding: 14px 37px 10px 37px;
  }
  .leave-word .detail {
    justify-content: space-between;
    align-items: center;
    margin-top: 14px;
  }
  .leave-word .detail__line {
    display: none;
  }
  .footer .bg {
    padding-bottom: 170px;
  }
}
@media (max-width: 992px) {
  .leave-word {
    width: 679px;
    display: block;
    padding: 14px 18px 10px 18px;
  }
  .leave-word .detail {
    align-items: center;
    justify-content: space-between;
  }
  .leave-word .detail__line {
    display: none;
  }
  .footer .bg {
    padding-bottom: 170px;
  }
}
@media (max-width: 640px) {
  .footer .bg {
    padding-bottom: 100px;
  }
}
